# 2021-02-13

- [[flan]]
- [[merveilles]] is a [[town]]
  - [[in the arcades]]
- [[datascript]]
- [[proposal]]
- [[review]] [[textkonzept-mtr]]
- [[push]] [[recipes]]
  - [[pull]] [[jerusalem]]
  - [[flourless banana bread]]
- [[symbiont]]
  - [[satyagraha]]
- [[2021 eneri]]
- [[agora promnesia]]
  - [[eq]] [[promnesia agora]]
- [[push]] [[boris mann]]
  - [[ipfs]]
  - [[fission whitepaper]]
  - [[micropub]]
- [[remarkable]]
- [[teodor-heggelund]]
- [[brian kernighan]]
- [[nobu hibiki]]
- [[push]] [[snufkin]]
  - introduced me to [[omar rizwan]]: https://twitter.com/sn_fk_n/status/1360657129431068677
- [[public keys]]
  - [[public key]]
- [[devine]]
- met [[maleza]]
- [[auto wikilinking]]
- [[in the arcades]]

[//begin]: # "Autogenerated link references for markdown compatibility"
[flan]: ../flan "Flan"
[merveilles]: ../merveilles "Merveilles"
[in the arcades]: ../in-the-arcades "In the Arcades"
[datascript]: ../datascript "Datascript"
[proposal]: ../proposal "Proposal"
[push]: ../push "Push"
[recipes]: ../recipes "Recipes"
[pull]: ../pull "Pull"
[jerusalem]: ../jerusalem "Jerusalem"
[flourless banana bread]: ../flourless-banana-bread "Flourless Banana Bread"
[symbiont]: ../symbiont "Symbiont"
[satyagraha]: ../satyagraha "Satyagraha"
[2021 eneri]: ../2021-eneri "2021 Eneri"
[agora promnesia]: ../agora-promnesia "Agora Promnesia"
[promnesia agora]: ../promnesia-agora "Promnesia Agora"
[boris mann]: ../boris-mann "Boris Mann"
[ipfs]: ../ipfs "Ipfs"
[fission whitepaper]: ../fission-whitepaper "Fission Whitepaper"
[micropub]: ../micropub "Micropub"
[remarkable]: ../remarkable "Remarkable"
[teodor-heggelund]: ../teodor-heggelund "Teodor Heggelund"
[brian kernighan]: ../brian-kernighan "Brian Kernighan"
[nobu hibiki]: ../nobu-hibiki "Nobu Hibiki"
[snufkin]: ../snufkin "Snufkin"
[//end]: # "Autogenerated link references"